Ticket #9 (closed task: fixed)

Opened 7 years ago

Last modified 7 years ago

Fundamental Concepts

Reported by: manager Assigned to: kama
Priority: major Milestone: ch01-fundamental-concepts.xml
Component: orga Version:
Keywords: Cc:

Description

√úbersetzung des Bereiches Fundamental Concepts.

Change History

03/26/08 23:34:52 changed by manager

  • cc set to kama.
  • owner changed from somebody to manager.
  • status changed from new to assigned.

03/26/08 23:38:04 changed by kama

  • owner changed from manager to kama.
  • status changed from assigned to new.

03/26/08 23:38:11 changed by kama

  • cc deleted.

03/27/08 22:44:25 changed by kama

  • status changed from new to assigned.

03/30/08 16:25:17 changed by kama

  • status changed from assigned to closed.
  • resolution set to fixed.